mixiユーザー(id:4233422)

2019年01月20日13:48

61 view

Mac miniを設定中

Mac miniを設定していますが、ガレージバンドがアップデートできないというエラーに遭遇。
購入したIDと違うというエラーだ。新品を購入して標準でインストールされているアプリなのにどういう事?
ネットで調べたら同じ現象になってる人が結構いるようでした。ガレージバンドは特に使う予定は無いのでアップデートできなくても良いのですが、どうやらこれのせいでOS自体のアップデートもできないです。

まぁ使わないのでガレージバンドを削除しましたが、アップデートがあるという情報が残ってしまって解決しませんでした。
ネットで調べて情報ファイルを消しました。

AirVideoの設定と画面共有の設定を取り敢えずおこない、iMacからコントロールできるようにしました。


2 0

コメント

mixiユーザー

ログインしてコメントを投稿する

<2019年01月>
  12345
6789101112
13141516171819
20212223242526
2728293031